@charset "UTF-8";
/* CSS Document */

* {
	margin: 0;
}

html, body {
	margin:0;
	padding:0;
	height: 100%;
	text-align:center;
	font-family: 'Roboto', sans-serif;
	color:#FFF;
}

body { background:#1D4289; }

#screenWrap {	
	width:100%;
	height:100%;
	text-align:center;
	margin:0;
	padding:0;
}


div.section {width:100%; height:auto; float:left;}
div#sPreHeader {background:#FFF; height:70px;}
div#sHeader {}
div#sContent {background:url(../images/bgBreak.png) top center no-repeat;}
div#sFooter {margin-top:30px;}

div.container {width:960px; margin:0 auto;}
div#PreHeader {color:#1D4289;}
div#Header {color:#FFF;}
div#Content {padding:75px 0 0;}
div#Footer {color:#FFF; padding:0 0 40px;}


/* GENERAL INFO */
#logo {width:550px; height:215px; background:url(../images/logo.png) center center no-repeat; margin:90px auto 90px;}
#text {height:auto; width:100%; margin:0 auto; padding:0 0 50px; float:left;}
div#services {width:680px; height:auto; margin:55px auto 45px; background:#FFF; color:#1D4289; padding:16px 20px;}

div#contacts {width:auto; height:auto; margin:0 auto;}

div#fPhone, div#fEmail {display:inline-block; height:38px; padding:7px 11px 11px; border:2px solid #FFF; border-radius:12px; -moz-border-radius: 12px;}
div#fPhone:hover, div#fEmail:hover {background-color:#1D426F;}

div#fPhone {background:url(../images/fPhone.png) left center no-repeat; padding-left:60px; margin-right:10px;}
div#fEmail { padding-left:3px; position:relative;}
div#fEmail a {display:inline-block; position:relative; height:100%; width:auto; padding-left:65px; background:url(../images/fMail.png) left center no-repeat; border:none; border-radius:12px; -moz-border-radius: 12px;}
div#fEmail a:hover {}

div#copyright {margin-top:60px;}

/* TYPOGRAPHY */
p {font-size:16px; line-height:21px; margin: 15px auto; font-weight:300;}
a, img a {color:#333; outline:none; }
p a {text-decoration:none;}
p a:hover {color:#58c2ff; text-decoration:none;}

#Content p {padding:0 50px; font-weight:300;}
#Footer a {color:#fff; }


h1, h2, h3, h4 {font-family: 'Roboto', sans-serif;	font-weight:normal;}

h1 {
	font-size:45px; 
	line-height:55px;
	padding:0;
	width:auto;
	font-weight:normal;
	text-transform:uppercase;
	letter-spacing:-.2px;
}

h2 {
	font-size:22px; 
	line-height:27px;
	padding:20px 0 0;
	width:auto;
	font-weight:normal;
}

h3 {font-size:24px; font-weight:700;}
h4 {font-size:20px; line-height:28px; font-weight:700; text-transform: uppercase; margin:12px 0 -12px;}

div#sPreHeader h2 {font-size:32px; line-height:30px; padding-top:20px; color:#EB0003}
div#sPreHeader h2 a {color:#1D4289; text-decoration:none; }

div#services h3 {font-size:20px; line-height:20px; text-transform:uppercase; margin:0;}
div#services p {font-family: 'Roboto', sans-serif; font-weight:normal; font-style: italic; font-size:15px; line-height:21px; text-transform:none; margin:5px 0; padding:0;}

div#fPhone, div#fEmail {font-family: 'Roboto', sans-serif;	font-weight:normal; font-size:27px; line-height:40px; text-transform:uppercase;}
div#fPhone a, div#fEmail a {text-decoration:none; color:#FFF;}


div#copyright p {font-family: 'Roboto', sans-serif; font-weight:normal; font-size:13px; line-height:13px;}
div#copyright p a {color:#FFF; text-decoration:none;}
div#copyright p a:hover, div#copyright p a:active {color:#58c2ff; text-decoration:none;}